---
title: <kun-tabs/>
description: my description...
group: Components
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}"
```

<script type="module" src="../kun-tab/kun-tab.tsx"></script>
<script type="module" src="kun-tabs.tsx"></script>

## Usage

```
import "{{pkg.name}}/kun-tabs"
```

## Demo

<kun-tabs></kun-tabs>

## Properties

| Property | Attribute | Description       | Type   | Reflect | Event         | Default Value |
| -------- | --------- | ----------------- | ------ | ------- | ------------- | ------------- |
| message  | message   | little message... | String | true    | changeMessage | kun-tabs      |

